| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
gauge.h File Reference

## Classes

class | wxGauge
| A gauge is a horizontal or vertical bar which shows a quantity (often time). More...

## Macros

#define | wxGA_HORIZONTAL wxHORIZONTAL
#define | wxGA_VERTICAL wxVERTICAL
#define | wxGA_SMOOTH 0x0020

## Macro Definition Documentation

#define wxGA_HORIZONTAL wxHORIZONTAL

#define wxGA_SMOOTH 0x0020

#define wxGA_VERTICAL wxVERTICAL